Subject: bug#73472: [PATCH] Substitute quotation marks in Eglot messages

From: "Thomas Voss" <[email-masked]>
Date: Sat, 19 Oct 2024 10:33:14 +0200

> > > I can do that.  I refrained from it at first because my original patch
> > > seemed like a much simpler solution, but I do agree that this is probably
> > > a better approach.  When I have the time I can send through a patch for
> > > that.
> > 
> > Thanks, please do.
>
> Ping!

I’ll see if I can send through a patch this weekend.  I’ve been a bit
busy with life things (I moved countries recently) but I’ve got most of
everything sorted now.

-- 
— Thomas